<?xml version="1.0" encoding="utf-8"?>
<!--Generated by SiteServer CMS-->
<feed version="0.3" xmlns="http://purl.org/atom/ns#">
<title>siteserver channel</title>
<author>
<name>siteserver</name>
<url>http://www.siteserver.cn/</url>
</author>
<generator url="http://www.siteserver.cn/" version="1.0.3428.16339">Generated by SiteServer CMS</generator>
<modified>2009-05-26T11:48:55+08:00</modified>
<entry>
<title>title</title>
<id>http://www.siteserver.cn/</id>
<modified>2009-05-26T11:48:55+08:00</modified>
<issued>2009-05-26T11:48:55+08:00</issued>
<created>2009-05-26T11:48:55+08:00</created>
<dc:SiteServer_MenuDisplayID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[15]]></dc:SiteServer_MenuDisplayID>
<dc:SiteServer_PublishmentSystemID xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[63]]></dc:SiteServer_PublishmentSystemID>
<dc:SiteServer_MenuDisplayName xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[系统菜单显示方式]]></dc:SiteServer_MenuDisplayName>
<dc:SiteServer_Vertical xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[true]]></dc:SiteServer_Vertical>
<dc:SiteServer_FontSize xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[12]]></dc:SiteServer_FontSize>
<dc:SiteServer_FontWeight xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[plain]]></dc:SiteServer_FontWeight>
<dc:SiteServer_FontStyle xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[normal]]></dc:SiteServer_FontStyle>
<dc:SiteServer_MenuItemHAlign xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[center]]></dc:SiteServer_MenuItemHAlign>
<dc:SiteServer_MenuItemVAlign xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[middle]]></dc:SiteServer_MenuItemVAlign>
<dc:SiteServer_FontColor xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[#FFFFFF]]></dc:SiteServer_FontColor>
<dc:SiteServer_MenuItemBgColor xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[#9e0a0e]]></dc:SiteServer_MenuItemBgColor>
<dc:SiteServer_FontColorHilite xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[#000000]]></dc:SiteServer_FontColorHilite>
<dc:SiteServer_MenuHiliteBgColor xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[#e57a00]]></dc:SiteServer_MenuHiliteBgColor>
<dc:SiteServer_XPosition xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[-40]]></dc:SiteServer_XPosition>
<dc:SiteServer_YPosition xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[17]]></dc:SiteServer_YPosition>
<dc:SiteServer_HideOnMouseOut xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[true]]></dc:SiteServer_HideOnMouseOut>
<dc:SiteServer_MenuWidth xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[135]]></dc:SiteServer_MenuWidth>
<dc:SiteServer_MenuItemHeight xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[25]]></dc:SiteServer_MenuItemHeight>
<dc:SiteServer_MenuItemPadding xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_MenuItemPadding>
<dc:SiteServer_MenuItemSpacing xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_MenuItemSpacing>
<dc:SiteServer_MenuItemIndent xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[0]]></dc:SiteServer_MenuItemIndent>
<dc:SiteServer_HideTimeout xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[500]]></dc:SiteServer_HideTimeout>
<dc:SiteServer_MenuBgOpaque xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[true]]></dc:SiteServer_MenuBgOpaque>
<dc:SiteServer_MenuBorder xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[1]]></dc:SiteServer_MenuBorder>
<dc:SiteServer_BGColor xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[#A8A8A8]]></dc:SiteServer_BGColor>
<dc:SiteServer_MenuLiteBgColor xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[#A8A8A8]]></dc:SiteServer_MenuLiteBgColor>
<dc:SiteServer_ChildMenuIcon xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[~/aspnet_client/bairong/Icons/arrows.gif]]></dc:SiteServer_ChildMenuIcon>
<dc:SiteServer_AddDate xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[2009年1月14日]]></dc:SiteServer_AddDate>
<dc:SiteServer_IsDefault xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[True]]></dc:SiteServer_IsDefault>
<dc:SiteServer_Description xmlns:dc="http://purl.org/dc/elements/1.1/"><![CDATA[系统菜单显示方式]]></dc:SiteServer_Description>
</entry>
</feed>
